uuid: 43dd2547-edc6-4a35-a615-f61f7786a6b0
langcode: en
status: true
dependencies:
  theme:
    - sub_seven
id: primaryadminactions
theme: sub_seven
region: content
weight: -4
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
